Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Redirect to a signed GCS URL for a report image.
cURL
curl --request GET \ --url https://api.example.com/v1/reports/{report_id}/images/{image_key}
import requests url = "https://api.example.com/v1/reports/{report_id}/images/{image_key}" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/v1/reports/{report_id}/images/{image_key}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Successful Response